-- liquibase formatted sql
--changeset SteveZ:45555-createtableactor


GRANT ALL
  ON candidates 
  TO joe;


CREATE TABLE actor (
--	id int GENERATED BY DEFAULT AS IDENTITY PRIMARY KEY,
  "Name" char(1) NULL
);
--rollback drop table actor;
